Pokemon Go: системные требования

Мобильное  /   /  От: Extrim25  /  14738 просмотров
Pokemon Go: системные требования
5 (100%) 5 голосов

Недавно вышедший хит Pokemon Go покорил сердца многих игроков и фанатов серии покемонов своей простотой геймплея, привлечением мобильных технологий, реального мира для построения игрового процесса и связью с добрыми воспоминаниями детства. Но сможет ли любой человек спокойно войти в игру Покемон ГО? Давайте ознакомимся с системными требованиями игры.

Покемон ГО: системные требования

Системы под управлением Android:

  • Android 4.4 до Android 6.0.1 (KitKat и выше)
    (Android N не будут поддерживаться вплоть до официального Android релиза)
  • Предпочитаемой разрешение экрана 720×1280 пикселей (Игра не оптимизирована для планшетов)
  • Процессор от 1.0 гГц двухядерный и выше
  • Оперативная память 1 GB и выше
  • 10 MB свободного места
  • Графический процессор Adreno 305 или лучше
  • Стабильное интернет соединение (Wi-Fi, 3G, или 4G)
  • Поддежрка GPS и сервисов локации
  • Процессоры на базе Intel не поддерживаются

Для iOS устройств:

  • iPhone 5+
  • iOS 8+ (по некоторым источникам 6 и выше)
  • Процессор: 1 Ггц Cortex-A8 или лучше
  • Оперативная память от 1 ГБ или лучше
  • 10 МБ свободного места на диске
  • Стабильное интернет соединение (Wi-Fi, 3G, или 4G)
  • Поддежрка GPS и сервисов локации
  • Устройства с джейлбреком не поддерживаются.

Учтите: Все вышеуказанные требования не могут быть универсальными для всех девайсов. Попробуйте самостоятельно скачать и протестировать Pokemon GO, чтобы понять пойдет у вас игра или нет.

Надеюсь данная статья помогла вам определится, потянет ли ваше устройство системные требования для Покемон ГО. Буду рад предложениям и замечаниям в комментариях. Stay tuned.

ОБРАТИТЕ ВНИМАНИЕ

Список редких покемонов...

Pokemon Go Gps Not Found....

Pokemon GO (Покемон ГО):...

  • olympi. YU

    Заходит в игру. Выбрал аккаунт гугл. Грузиться… Жду… Потом вылазит табличка Remeber что то там.. Нажимаю OK, черный экран на 1 секунду. И я уже в меню. Выкидывает. Значит, игра не идет на FLY Stratus 2 fs402

    • Это достаточно бюджетный смартфон. Возможно игру оптимизируют в будущем для подобных устройств.

      • olympi. YU

        Благодарю. И вот еще, сможете — ответьте пожалуйста Доступно в местоположении только по координатам сети. Больше ничего нету. Lollipop 5.1. Fly Stratus 2 fs402

        • Судя по информации с официального сайта модуля GPS в данном телефоне нет, соответственно в операционной системе нет и настроек позволяющих управлять местоположением.

      • евгеній

        А на v10 пойдет?

        • Если речь про LG, то вероятней всего да. Но у каждого телефона возможна своя реакция.

  • Igoryan Richter

    Почему написана версия Android 4.4 и в скобках Jeally Bean, если Jeally Bean это Android 4.2?

    • Спасибо, исправили.

  • Q4ital1ty

    На Explay Vega пойдет? Просто в плей маркете нету

    • Судя по источникам на нем стоит Андроид 4.2. Возможно в этом проблема. Поищите официальное обновление прошивки или неофициальные прошивки на форумах типа 4pda/xda. Если и после этого не поможет, поищите apk файл и попробуйте вручную установить.

      • Александр Гурьянов

        Я прошли android до 5.0. Но все ровно Pokemon Go не работает((( Что делать?¿

      • Александр Гурьянов

        Я прошли Вегу на android 5.0, но все ровно Pokemon Go не запускается

        • Так он появился в маркете? Или через апк файл?

          • Александр Гурьянов

            APK файл

          • Александр Гурьянов

            APK файл

          • Александр Гурьянов

            АПК файл

          • Судя по всему, АПК просто не подходит. Если в сторе так и не появился, то телефон не поддерживает.

          • Александр Гурьянов

            Спасибо за ответ. Буду ждать в сторе

  • Linchi

    ZTE Blade L5 Plus Black на этот телефон пойдёт?

    • По техническим характеристикам не вижу причин ему не запускаться на этом устройстве.

  • Егор Колесников

    а на Ritzviva S500c пойдёт?

    • Технические характеристики должны поддерживать Покемон Го. Но лучше всего установить и запустить.

      • Егор Колесников

        спасибо за ответ)

  • DarkBird

    На samsung ace 3 (gt-7270) с прошивкой cm-11 (андроид 4.4.4), пойдёт?

    • Теоретически должен. Но нужно проверять.

      • DarkBird

        Потянул, даже не вылетает, но пришлось уменьшить разрешение с помощью gltools. Кстати спасибо за ответ)

  • Giorgi Barishvili

    у меня вопрос пойдеть ли на такие телефоны как Lenovo A7000 dual sim или Huawei Ascend y550 вроде бы всё норм и 1ГЦ 1 гб тоже но незнаю леново по луч но стоит подороже просто незнаю какую купить помогите

    • Я бы брал А7000. Хуавей может не потянуть, второй леново должен.

      • Giorgi Barishvili

        спасибо наверное А7000 куплю

      • Giorgi Barishvili

        а можете посоветовать сайт откуда могу скачать покемон го просто я живу в Грузии!

  • ЕГОР

    На Iphone 5c пойдет ?

  • Илья Гончаров

    Бляяя… телефон с андроидом 4.1((((((

    • Поищите, может есть кастомная прошивка с 4.4

  • Aluminium “Aluminium” 200

    А на Galaxy s5 mini потянет?

  • Dima Moskalenko

    На LENOVO VIBE K5 NOTE пойдёт?

  • Dima Moskalenko

    Xiaomi Redmi Note 3 Pro 3/32GB Gold
    Пойдёт же?
    Знаю что тупой вопрос, смотрел он в WoT Blitz на ультра афигеенно летает, а покемоны?

    • Было бы странно, если бы ВоТ на ультрах шла, а покемоны нет.

  • Никита Балакшин

    У меня Samsung galaxy j7 2016 2gb оперативки и почему-то камера не обнаруживает покемонов и предлагает перейти в AR режим, с чем это связано?

    • Может быть связано с тем, что приложению не дан доступ к камере или отсутствием (или поломкой) гироскопа в самом телефоне.

  • Павел

    У меня explay tornado пойдёт?

  • Илья

    У меня Micromax a 104.Прошивка изменена на индийскую. СТАРАЯ версия игры установилась и все норм.Скачал последнюю устанавливаю и пишет что:приложение не установлено(Что делать?

    • Устанавливали через Google Play? Проблема решилась?

  • Ilya Yakubyshin

    У меня HTS Desire 628 dual sim. Пойдет ли у меня, если нет можете объяснить почему?

    • Исходя из характеристик должно поддерживать.

  • Richard

    Lenovo A328 сбросил настройки все норм было. Потом я ее удалил, пытаюсь скачать обратно пишет приложение не установлено! Качал и с интернета и с PlayMarket. Помогите.